若要讨论我们的产品并提供反馈,请加入
Google 广告和效果衡量社区服务器中的官方 Display & Video 360 API 和结构化数据文件 Discord 频道。
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: advertisers.channels.sites.create
使用集合让一切井井有条
根据您的偏好保存内容并对其进行分类。
HTTP 请求
POST https://displayvideo.googleapis.com/v4/advertisers/{advertiserId}/channels/{channelId}/sites
网址采用 gRPC 转码语法。
路径参数
| 参数 |
channelId |
string (int64 format)
必需。将在其中创建网站的父级渠道的 ID。
|
联合参数 owner。必需。用于标识父级渠道的 DV360 实体。它可以是合作伙伴,也可以是广告客户。owner 只能是下列其中一项: |
advertiserId |
string (int64 format)
父级频道的所有者广告客户的 ID。
|
查询参数
| 参数 |
联合参数 owner。必需。用于标识父级渠道的 DV360 实体。它可以是合作伙伴,也可以是广告客户。owner 只能是下列其中一项: |
partnerId |
string (int64 format)
拥有父级频道的合作伙伴的 ID。
|
响应正文
如果成功,响应正文将包含一个新创建的 Site 实例。
授权范围
需要以下 OAuth 范围:
https://www.googleapis.com/auth/display-video
如需了解详情,请参阅 OAuth 2.0 Overview。
如未另行说明,那么本页面中的内容已根据知识共享署名 4.0 许可获得了许可,并且代码示例已根据 Apache 2.0 许可获得了许可。有关详情,请参阅 Google 开发者网站政策。Java 是 Oracle 和/或其关联公司的注册商标。
最后更新时间 (UTC):2025-07-25。
[null,null,["最后更新时间 (UTC):2025-07-25。"],[],["The Display & Video 360 API v4 (beta) allows creating a site within a channel using a `POST` request to a specified URL. The URL requires `advertiserId` and `channelId` path parameters and an `owner` parameter, which can be `partnerId` or `advertiserId`. The request body should contain a `Site` instance, and a successful response returns the newly created `Site` instance. The operation requires the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]